Subject: Shadow and network route changes for net-2 programs
From: Mike Jagdis <[email-masked]>
Date: Fri, 18 Jun 93 13:48:42 GMT
Newsgroups: comp.os.linux.announce,comp.os.linux

Uploaded to sunsite.un.edu: net2pch.tgz
(Sunsite has a readable incoming directory :-) )

This contains updated files (not patches I didn't have the original
source to hand) for the net-2 program source tree.

Specifically it adds full shadow support to ftpd, bwnfsd, pcnfsd, popd.

It also adds a work around for those programs which use getnetbyname()
to resolve network names/addresses, you know, like the one where you
say 'route add 127.0.0.0' and route adds a route for 255.255.255.255 :-).

These changes really ought to be added to the main source archives but
I don't know off hand who (if anyone?) is maintaining them at the moment
and they seem to be in demand...

                        Mike

--
Send submissions for comp.os.linux.announce to: [email-masked]